﻿@charset "utf-8";
/* CSS Document */
body{background-color:#f4f4f4;color:#444;font-size:12px;font-family:Tahoma, Geneva, sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,b,em,span,i,pre,form,fieldset,label,input,textarea,blockquote{padding:0;margin:0;}
input,select,textarea,botton{vertical-align:middle;}
li{ list-style-type:none; } ul,ol{list-style:none;}
img{ border:0; clear: both; }
h1,h2,h3,h4,h5,h6,strong{ font-weight:800; font-size:100%;}
.clear { clear:both;}
em,i{font-weight:normal;font-style:normal;}
a{color:#666;text-decoration:none;}
.fl{float:left;}.fr{float:right;}
.clear{font-size:0;clear:both;overflow:hidden;line-height:0;display:block;height:0;}
.wapper{ width:1000px; margin:0 auto;}
.link{ color:#009ecd;}
.mt{ margin-top:15px;}

/*新闻浏览页面*/
.right{ float:right; display:inline;}
.text{ width:95%; margin:20px auto;text-indent:0em; line-height:30px; overflow:hidden;font-size:14px;line-height:28px;}
.text img{ max-width:640px;}
.title{ width:100%; margin:0 auto;text-align:center; line-height:40px; font-size:14px;color:#000}
.xxy_main h3{ width:100%; margin:0 auto;text-align:center; line-height:30px; font-size:20px; font-weight:normal; font-family:"\9ED1\4F53";color:#000}
.xxy_main h4{ width:100%; margin:0 auto;text-align:center; font-weight:normal; margin-top:10px;margin-bottom:10px;font-size:12px; line-height:30px;;color:#999}
.comeFrom{width:98%;line-height:25px; font-size:12px;text-align:center;margin:0 auto; margin-top:15px;color:#999;background:#f7f7f7;}
.comeFrom a,.comeFrom a:hover{ color:#999;}

/*新闻浏览页面-右侧*/
.xwnr_adv,.xwnr_adv li{width:100%;margin-bottom:10px;}/*广告位——新闻浏览页面_右_上*/
.xwnr_adv li{margin-bottom:10px;}

.xwnr_r_pic{width:100%}
.xwnr_r_pic li{width:100%; height:110px;background:#FAFAFA; margin-bottom:8px; position:relative;}
.xwnr_r_pic img{width:140px; height:100px; float:left; margin:5px; margin-right:8px;}
.xwnr_r_pic li a:hover .play_btn{background:url(/images/play_hover.png) 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/play_hover.png' ,sizingMethod='crop');}
.play_btn{background:url(/images/play.png) 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/play.png' ,sizingMethod='crop');width:24px; height:24px; position:absolute; left:15px; top:75px; z-index:100;}
.li_p01{ color:#666;line-height:20px;margin:5px; margin-top:10px;}
.li_p02{ color:#C9C9C9; margin:5px;}

/*
.xxy_main h3{ font-size:14px; font-weight:bold; line-height:50px; text-align:center;}
.xxy_main h4{ width:670px; height:30px; line-height:30px; text-align:center; font-weight:normal;}
.xxy_main p{ text-indent:2em; margin:10px 0px;}*/

/* CSS Document header */
.top_big{ background:#FFF; width:100%; height:105px;}
.xj_top{ padding:10px 0px; height:85px;}
.xj_logo{ width:200px; height:85px; text-align:center; color:#999; line-height:24px; margin-left: 30px; }
.top_search{ width:450px; height:60px; margin-left: 30px; margin-top: 15px; }
.top_search li{ width:40px; height:30px; line-height:30px; float:left; font-size:14px; }
.top_search li a{ display:block;}
.top_search li a:hover{ font-weight:bold;}
.t_s{ width:390px; height:23px; border-bottom:1px #e4e9ef solid; border-left:1px #e4e9ef solid; border-right:1px #e4e9ef solid; border-top:1px #acadb2 solid;}
.t_btn{ background:url(/images/search.jpg) no-repeat; width:36px; height:25px; border:0; margin-left:5px;}
.top_right{ width:255px; height:85px;}
.weather{ width:270px; height:40px; border-bottom:1px #ccc solid; line-height:40px;}
.top_info{ width:255px; height:45px; line-height:45px; color:#000; text-align:center;}
.top_info a{ margin-left:5px;}
.top_info span{ color:#ccc;}
.xj_nav{ width:100%; background:url(/images/nav_bg.jpg) repeat-x; margin-bottom: -15px;}
.nav_in{ background:url(/images/nav_in.jpg)  no-repeat;padding:8px 10px; width:980px; }
.t_nav{ height:72px; line-height:24px; color:#FFF;}
.t_nav li{ float:left; margin-right:12px;}
.t_nav span{ font-weight:bold; margin-left:20px;}
.t_nav a{ color:#fff; margin-left:4px;}
.f_nav{ margin-left:3px;}
.f_nav a{ margin-left:5px;}

.footer2 { width: 100%; line-height: 30px; text-align: center; color: #010101; padding:15px 0;}

/* index首页 CSS Document banner */
.banner1 { width: 965px; margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; border-bottom:none;padding-top: 6px; padding-left: 13px; background-color: #FFFFFF; } 

.main { background-color: #FFFFFF; width: 977px; margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; height: 3477px; }
.more a { color: #999; }
.message { height: 31px; width: 978px;  margin:0px auto 0px auto;  border:1px solid #e7e7e7; border-top:none; border-bottom:none; background-color: #FFFFFF; padding-top: 8px; }
.message_con { height: 24px; width: 953px; margin-left: 7px; margin-right: 10px; border: 1px solid #e7e7e7; padding:3px 3px 2px 3px; float: left; background-color: #f8f8f8; }
.message_img { height: 24px; width: 65px; float: left; }
.message_size { width: 888px; height: 24px; float: left; }
.message_size li { background: url(/images/circle1.jpg) no-repeat left; line-height: 24px; float: left; padding-left: 5px; margin-left: 20px; }
/* CSS Document main1 */
.main1 { background:#FFF url(/images/mainbg_down.jpg) no-repeat bottom; height:360px; width: 978px; margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; border-bottom:none; padding-top: 6px; }
.main1_left { float: left; height:340px; width: 228px; margin-left: 8px; border: 1px solid #f3f3f3; background-color: #fafafa; }
.main1_left_top { float: left; height: 34px; width: 215px; margin-left: 7px; border:1px dotted #b2b2b2; border-top:none; border-right:none; border-left:none; }
.size { float: left; height: 34px; width: 100px; background:url(/images/vedio1.jpg) no-repeat left; margin-left: 3px; line-height: 34px; font-size: 14px; font-weight: bold; color: #b00000; text-align: center; }
.more {height: 34px; width: 60px; padding-right: 5px; padding-left: 14px; line-height: 34px; text-align: center; color: #999999; float: right;  }
.main1_left_top a { line-height: 34px; margin-left: 10px; padding-left: 5px; }
.main1_left_con { float: left; width: 228px; }
.main1_left_con li { line-height: 30px; background:url(/images/vedio.jpg) no-repeat left; margin-left: 10px; padding-left: 20px; }

/* 网视图片 */
.main1_left_img {float: left; height: 86px; width: 215px; margin-top: 5px; margin-left: 7px; border:1px dotted #b2b2b2; border-right:none; border-left:none; border-bottom:none;}
.main1_left_img ul{ width:100%;}
.main1_left_img li{ float:left; position:relative;}
.main1_left_img img { margin-top:10px; margin-left:7px;padding: 3px; border: 1px dotted #eee;background:#FFF; width:85px; height:60px}
.main1_left_img a { padding-right: 5px; float: left; }
.v_play_btn{background:url(/images/play.png) 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/play.png' ,sizingMethod='crop');width:24px; height:24px; position:absolute; left:43px; top:33px; z-index:100;}

.main1_right {width: 707px; float: right; margin-right: 20px; }
.main_right_top1 { height: 60px; width: 707px; font-size: 28px; color: #fd0100; line-height: 60px; text-align: center; font-weight: normal; font-family:"微软雅黑" }
/*.main_right_top1 a { color: #000000; font-size: 12px; line-height: 24px; clear: left; font-family:"微软雅黑" }*/
.main_right_top1 a { height: 60px; width: 707px; font-size: 28px; color: #fd0100; line-height: 60px; text-align: center; font-weight: normal; font-family:"微软雅黑";font-weight: bold; }
.main1_left_con a { color: #333; }
.main1_right_con { padding-top: 15px; width: 707px; }
.main1_img { float: left; height: 254px; width: 368px; padding: 2px; border: 1px solid #CCCCCC; }
.main1_right_con2 { float: right;width: 311px; }
.main1_right_table { height: 38px; width: 311px; float: left; border:1px dotted #b2b2b2; border-left:none; border-right:none;}
.main1_right_cont { float: left; height: 40px; width: 100px; background:url(/images/guide.jpg) no-repeat left; text-align: center; padding-left: 5px; margin-left: 10px; }
.main1_right_cont a { line-height: 40px; font-size: 14px; color: #b00000; font-weight: bold; }
.main1_right_content { height: 265px; width: 311px; float: left; margin-top: 5px; }
.main1_right_content li { line-height: 30px; background:url(/images/arrow.jpg) no-repeat left; padding-left: 10px; margin-left: 10px; }
.main_right_top2 { line-height: 24px; text-align: center; }
.main_right_top2 a { padding-left: 20px; }
.main1_right_content a { font-size: 14px; color: #333333; }
/* CSS Document main2 */
.main2 { background:#FFF url(/images/mainbg_down.jpg) no-repeat bottom; height:662px; width:978px;  margin:0px auto 0px auto;  clear: both; border:1px solid #e7e7e7; border-top:none; border-bottom:none; }
.main2_left { float: left; height: 615px; width: 210px; margin-left: 15px; padding-top: 15px; }
.main2_left_top1 { height: 33px; width: 210px; border:1px dotted #b2b2b2; border-top:none; border-right:none; border-left:none;}
.main2_left_topsize { line-height: 34px; height: 34px; width: 110px; font-size: 14px; font-weight: bold; color: #947a61; text-align: left; float: left; padding-left: 15px; }
.main2_left_con1 { height: 85px; width: 210px; margin-top: 7px; background-color: #f7f7f7; }
.main2_left_img { height: 71px; width: 95px; margin-top: 6px; margin-left: 6px; float: left; }
.main2_left_imgsize { height: 77px; width: 99px; float: right; padding-right: 5px; padding-left: 5px; padding-top: 8px; }
.main2_left_imgsize a { line-height: 24px; color: #666666; }
.main2_left_con2 { height: 195px; width: 210px; }
.main2_left_con2 a { color: #666; }
.main2_left_topsize1 { color: #967a64; }
.main_left_con3 { width: 210px; height: 164px; padding-top: 5px; }
.main_left_con3 a { color: #666666; }
.main2_center { height: 615px; width: 390px; margin-left: 50px; padding-top: 15px; float: left; background:url(/images/main3_bg.jpg) no-repeat right; }
.main2_center_top1 { height: 34px; width: 360px; clear: left; }
.center_top_size { line-height: 33px; height: 33px; width: 100px; font-size: 14px; font-weight: bold; color: #000000; text-align: center; float: left; }
.main2_center_con1 { height: 396px; width: 370px; float: left; border:1px solid #ccc ; border-right:none; border-left:none; padding-top: 12px; }
.main2_center_con1 li {  }
.main2_center_con1 a { font-size: 14px; color: #343434; line-height: 32px; background:url(/images/circle2.jpg) no-repeat; background-position: left center; margin-left: 10px; padding-left: 10px;}
.main2_center_img { height: 137px; }
.main2_center_img1 { height: 128px; width: 112px; text-align: center; padding-top: 8px;float: left; }
.main2_center_img1 a { line-height: 40px; color: #343434; }
.main2_center_img1 img{ width: 110px; height: 85px;}
.main2_right { float: right; height: 630px; width: 271px; padding-right: 24px; padding-left: 10px; }
.main_right_top { height: 35px; width: 271px; padding-top: 15px; float: right; border:1px dotted #b1b1b1; border-top:none; border-right:none; border-left:none; }
.main2_right_con { width:271px; height:270px; clear:both;}
.main2_right_img { float: right; height: 86px; width: 256px;  border:1px solid #f7f7f7; border-top:none; border-right:none; border-left:none;padding-top: 15px; padding-left: 15px; }
.main2_right_img img { padding: 1px; border: 1px dashed #eee; }
.main2_right_img a { padding-right: 10px; float: left; }
.main2_right_con1 { height: 169px; float: right; width: 271px; }
.main2_right_con1 li { background:url(/images/circle2.jpg) no-repeat left;  line-height: 27px; padding-left: 5px; margin-left: 15px; }
.main2_right_con1 a { color: #333333; }
.main2_right_con2 { height: 252px; width: 271px; padding-top: 6px; clear: right; }
.main2_right_con2 li { line-height: 28px; background:url(/images/circle1.jpg) no-repeat; background-position: left center; padding-left: 5px; margin-left: 10px; }
.main2_left_con2 li { padding-left: 5px; line-height: 27px; }
.main_left_con3 li { padding-left: 5px; line-height: 27px; }
.main2_right_con2 a { color: #666; }
/* CSS Document banner2 */
.banner2 { clear: both;width: 965px;  margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; border-bottom:none;padding-top: 8px; padding-left: 13px; background-color: #FFFFFF; }
.banner2 img{margin-bottom:10px;}

/* CSS Document banner3  */
.banner3 { clear: both; width: 965px;  margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; border-bottom:none;padding-top: 8px; padding-left: 13px; background-color: #FFFFFF; }

/* CSS Document main3 */
.main3 { height: 655px; width: 978px; margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; border-bottom:none; background:#FFF url(/images/main_top.jpg) no-repeat top;}
.main3_left { height: 625px; width: 210px; margin-left: 15px; float: left; }
.main3_left_top { height: 41px; width: 210px; border:1px dotted #b2b2b2; border-top:none; border-right:none; border-left:none;}
.main3_left_topsize { line-height: 42px; height: 42px; width: 120px; font-size: 14px; font-weight: bold; color: #947a61; text-align: left; float: left; padding-left: 15px; }
.more3 { float: right; height: 42px; width: 40px; padding-right: 5px; padding-left: 14px; line-height: 34px; text-align: center; color: #999999; }
.more3 a { line-height: 42px; color: #999; }
.main3_left_jiange { height: 20px; width: 210px; }
.main3_center { height: 625px; width: 398px; margin-left: 50px; float: left; clear: right; background:url(/images/main3_bg.jpg) no-repeat; background-position: right bottom; }
.main3_center_con { height: 263px; width: 360px; }
.main3_center_head { height: 41px; width: 360px; border:1px solid #ccc; border-top:none; border-right:none; border-left:none;}
.main3_center_size { line-height: 42px; height: 42px; width: 120px; font-size: 14px; font-weight: bold; color: #333; text-align: left; float: left; padding-left: 15px; }
.main3_center_con li {  }
.main3_center_con a {font-size: 14px; color: #343434; line-height: 32px; background:url(/images/circle2.jpg) no-repeat; background-position: left center; margin-left: 10px; padding-left: 10px;}
.main3_center_jiange { height: 15px; width: 360px; }

.main3_right { height: 625px; width: 294px; float: right; }
.main5_right { float: right; height: 649px; width: 270px; margin-right: 24px; }
.main5_right_con2 { height: 260px; width: 270px; float: right; }
.main5 .main5_right .main3_right_top .main5_right_con2 li { background:url(/images/circle1.jpg) no-repeat; background-position: left center; line-height: 30px; padding-left: 5px; margin-left: 15px; }
.down { background:url(/images/down_bg.jpg) repeat-x; height: 20px; width: 100%; margin:0px auto 0px auto;clear: both; }
.down_img { height: 20px; width: 1000px; margin:0px auto 0px auto;  }
.footer1 { height: 220px; width: 100%; margin:0px auto 0px auto;  background-color: #e3e3e3; }



.main3_right_top { height: 35px; width: 270px; padding-top: 7px; border:1px dotted #b2b2b2; border-top:none; border-left:none; border-right:none; clear: right; }
.main3_right_img { height: 272px; width: 265px; padding-top: 7px; padding-left: 5px; clear: right; }
.main3_right_img li { float: left; padding: 1px; border: 1px solid #eeeeee; margin:7px 6px 7px 6px; }
/* CSS Document main4  [copy main3] */
.main4 { height: 655px; width: 978px;  margin:0px auto 0px auto; border:1px solid #e7e7e7 ; border-top:none; border-bottom:none; background-color: #FFFFFF; }
.main4_center { height: 625px; width: 398px; margin-left: 50px; float: left; clear: right; background:url(/images/main4_bg.jpg) no-repeat right;}

.jiange { height: 6px; width: 978px; margin:0px auto 0px auto; border:1px solid #e7e7e7; border-top:none; border-bottom:none; background-color: #FFFFFF; }
.main4_right_con { height: 197px; width: 279px; clear: right; background:url(/images/main4_right.jpg) no-repeat left; padding-top: 12px; padding-left: 15px; }
.main4_right_con1 { width:270px; height:330px; clear:both;}
.main4_right_size { height: 136px; width: 270px; clear: right; line-height: 25px; padding-top: 10px; color: #666; }
.main4_right_size a { color: #947a63; }
.main4_right_img2 { height: 184px; width: 270px; float: left; }
.main4_right_img2 li { float: left; border: 1px solid #f9eeda; padding: 1px; }
/* CSS Document main5 */
.main5 { height: 649px; width: 978px;  margin:0px auto 0px auto;  border:1px solid #e7e7e7; border-top:none; background:#FFF url(/images/main_top.jpg) no-repeat top;}
.main5_left { height: 650px; width: 661px; float: left; margin-left: 12px; clear: right; background:url(/images/main5_bg.jpg) no-repeat right;}
.main5_left_top1 { height: 34px; width: 650px; padding-top: 7px; border:1px dotted #b2b2b2; border-top:none; border-right:none; border-left:none;float: left; }
.main5_left_mid { height: 299px; width: 649px; margin-top: 5px; margin-left: 12px; float: left; }
.main5_left_mid li { float: left;  margin:7px 5px 7px 5px;  padding:2px 3px 2px 3px; border: 1px solid #e7e7e7; }
.main5_left_down { height: 304px; width: 661px; float: left; }
.main5_left_down1 { float: left; height: 302px; width: 290px; margin-left: 7px; }
.main5_left_con1 { width: 290px; height: 240px; padding-top: 20px; }
.main5_left_conli { width: 132px; float: right; }
.main5_left_conimg { height: 211px; width: 153px; padding-left: 4px; float: left; }
.main5_left_down2 { float: right; height: 304px; width: 308px; }
.main5_left_con1 li { line-height: 27px; background: url(/images/circle1.jpg) no-repeat left; padding-left: 5px; margin-left: 10px; }
.main5_right_con1{float: right; height: 297px; width: 271px; padding-top: 6px; }
.main5_right_con1 li { line-height: 28px; background:url(/images/circle1.jpg) no-repeat; background-position: left center; padding-left: 5px; margin-left: 10px; }
.footer_medio { height: 41px; width: 960px;margin:0px auto 0px auto; background:url(/images/footer_line.jpg) repeat-x bottom; }
.footer_size1 { line-height: 41px; float: left; height: 41px; width: 90px; font-size: 14px; font-weight: bold; color: #666; padding-left: 10px; }
.footer_link { height: 133px; width: 954px; margin:0px auto 0px auto; padding-top: 6px; padding-left: 8px; }
.footer_link a { margin-right: 4px; margin-left: 4px; line-height: 27px; color: #656565; }
.main_dowm { background:url(/images/mainbg_down.jpg) no-repeat bottom; height: 30px; width: 978px; clear: both; }
.bg_dowm { clear: both; height: 30px; width: 978px; background:url(/images/mainbg_down.jpg) no-repeat bottom; clear:both;}
.main4_right_con a { padding-right: 5px; }
.main3_center_con a:hover{ color:#ce0002; background:url(/images/circle_red.jpg) no-repeat; background-position: left center; margin-left: 10px; padding-left: 10px;}
.main2_center_con1 a:hover{ color:#ce0002; background:url(/images/circle_red.jpg) no-repeat; background-position: left center; margin-left: 10px; padding-left: 10px; }

/*xjwl css 仙居网联 */
.xjwl_main { background-color:#FFF; width:980px; margin-top:15px; margin-left:auto; margin-right:auto; padding-bottom:15px; clear:both;}
.xjwl_main_left{ width:670px; float: left; padding-top:15px; padding-left:15px; clear:both;}
.xjwl_left_top{ width:670px; height:40px; background:url(/images/xjwl_top.jpg) no-repeat; clear:left;}
.xjwl_top_size{ width:115px; height:40px; line-height:40px; font-size: 14px; font-weight: bold; text-align: center; float:left;}
.xjwl_left_top a {color: #FFF; }
.xjwl_top_size1{ width:240px; height:40px; line-height:40px; text-align:center; float:right; color: #666; }
.xjwl_left_con{ width:670px; height:180px; border:1px dashed #eee; border-top:none; border-right:none; border-left:none; padding-top:19px; clear: left; }
.xjwl_left_con li { line-height:32px; clear:left; font-size:14px;}
.xjwl_left_con a{ color:#333; width:79%; }
.xjwl_left_con span { color:#999; width:21%; float:right;font-size:12px;}
.xjwl_main_right{ width:265px; float:right; padding-top:15px; padding-right:15px; }
.xjwl_con1{ width:265px; height:362px; background:url(/images/xjwl_rt.jpg) no-repeat; }
.xjwl_con1_size{ width:266px; height:35px; clear:right; line-height:35px; font-size:14px; font-weight:bold; text-align:center;}
.xjwl_con1_size a{ color:#fff;}
.xjwl_right_con1{ width:233px; height:295px; clear:right; line-height:24px; color:#666; padding:16px; }
.xjwl_con2_top{ width:265px; height:40px; background:url(/images/xjwl_rd.jpg) no-repeat; background-position: bottom right; padding-top:13px; clear: both; }
.xjwl_con2_topsize{ width:100px; height:40px; font-size:14px; font-weight:bold; line-height:40px; text-align:center;color:#be0000; }
.xjwl_con2_top a{ color:#be0000; }
.xjwl_con2{ width:100%;margin-top:5px;}
/*.xjwl_con2 li { float:left; width: 116px; padding:7px 4px 7px 4px; text-align:center;}
.xjwl_con2 a { line-height:24px; color:#666; clear:both;}*/

.xjwl_con3{ width:253px; height:369px; border:1px solid #eee; border-top:none; float:right; padding-left:10px; padding-top: 10px;}
.xjwl_con3 li { line-height:35px; clear:both; }
.con3_redbg{ width:22px; background-image: url(/images/xjwl_red.jpg); background-repeat: no-repeat; float: left; height: 35px; text-align: center; color: #FFF; background-position: center; }
.con3_bg{ width:22px; background-image: url(/images/xjwl_redbg.jpg); background-repeat: no-repeat; float: left; height: 35px; text-align: center; color: #666; background-position: center; }
.con3_title{ float:left;}
.xjwl_con3 a { color:#666; padding-left:10px; clear:both;}

.page {width:98%; margin:40px auto 0px auto; height: 32px;}
.page_left{width:70%; float:left;}
.page_right{width:140px; float:right;}
.pagelink{float:left; margin-right:10px; background:#fff; border:1px solid #e2e2e2;}
.pagelink1{float:left; margin-right:10px; display:block; font-size:14px;}
.pagelink2{float:left; margin-right:10px; background:#fff; border:1px solid #e2e2e2; padding:6px 8px; color:#000; font-size:14px;}
.page li a{ padding:6px 8px; display:block; color:#000; font-size:14px;}
.page li a:hover{ background:#be0000; color:#fff; font-size:14px; }

/*xzxw css 乡镇新闻 */
.xzxw_con1{ width:265px; height:367px; background:url(/images/xzxw.jpg) no-repeat; }
.xzxw_right_con1{ width:233px; height:300px; clear:right; line-height:24px; color:#666; padding:16px; }

/*xwlm css 新闻栏目�?*/
.xwlm_main { background-color:#FFFFFF; width:980px; margin:15px auto 0px auto; padding-bottom:15px;}
.xwlm_main_left{ width:670px; float: left; padding-top:15px; padding-left:15px; clear:both;}
.xwlm_left_top{ width:670px; height:40px; background:url(/images/xwlm_left.jpg) no-repeat;}
.xwlm_topsize{ width:150px; height:40px; line-height:40px; font-size:14px; font-weight:bold; color:#be0000; padding-left:30px; float:left; }
.xwlm_left_con1{ width:670px; height:246px; clear:left; margin-top:10px; background-color:#F9F9F9; margin-bottom:10px;}
/*.xwlm_left_con1 a { color:#be0000;}*/
.xwlm_left_con1 span { width:386px; height:235px;float:left; margin-top:5px;margin-left:5px;background:#FFF}
.xwlm_left_con1 img { width:376px; height:225px; margin:5px;}
.xwlm_left_con1 h2{ width:240px; line-height:30px; font-size:16px; font-weight:bold; color:#333; padding-left:15px; padding-bottom:10px; padding-top:10px; float:left;;font-family:Microsoft YaHei}
.xwlm_left_con1 p{ line-height:24px; height: 171px; width: 235px; float: left; padding-right: 10px; padding-left: 15px; color:#666; }
.xwlm_con1 a{ color:#be0000;}

.xwlm_left_con2 { width:650px; height:135px; margin-top:10px; padding-right:20px; border-bottom:1px solid #f1f1f1;}
.xwlm_left_con2 h3{ line-height:30px; font-weight:normal; color:#666; padding-top:10px; font-size:20px;font-family:Microsoft YaHei}
.xwlm_left_con2 h3 a,.xwlm_left_con2 h3 a:hover{ color:#000;}
.xwlm_left_con2 p{ line-height:24px;color:#666;}
.xwlm_left_con2 a{ color:#999;}*/
.xwlm_left_con2 span { color:#999;}
.xwlm_left_con2 img{ padding-top:5px; padding-bottom:5px; padding-right:15px; float:left;}
.xwlm_right { width:265px; padding-top:15px; padding-right:15px; float:right;}
.xwlm_right_top {width:265px; height:40px; background:url(/images/xjwl_rd.jpg) no-repeat;clear: both;}
.xjwl_con2_topsize a { color: #be0000; }

.xwlm_left_con3{ width:650px; height:60px; margin-top:10px;border-bottom:1px solid #f1f1f1;}
.xwlm_left_con3 li{ width:100%;line-height:40px;color:#be0000; text-align:center}

/*plpd css 评论频道 */
.plpd_main{ width:950px; height:1335px; margin:15px auto 0px auto; background-color:#fff; padding:15px;}
.plpd_main1{ width:910px; height:317px; background:url(/images/plpd_main1.jpg) no-repeat; padding:20px; overflow:hidden;}

.right_t { width: 220px; height:150px; float:left; margin-left:40px; margin-top:10px; float:left;border-bottom:1px dashed #fff; }
.right_t h3{ color:#666; line-height:24px;}
.right_t p { line-height:24px;}
.plpd_main_ul1  {width: 220px; height:150px; float:left;}
.plpd_banner1 { width:950px; height:85px; margin:15px auto 15px auto;}
.plpd_main2 { width:950px; height:280px; padding-top: 10px; }
.plpd_main2_left{ width:468px; height:280px; float:left; background:url(/images/plpd_main2.jpg) no-repeat;}
.plpd_main2_top { width:468px; height:34px; margin-top:17px;}
.plpd_main2_topsize { width:120px; height:34px; line-height:34px; color:#fff; font-size:14px; font-weight:bold; text-align:center; float:left;}
.plpd_main2_con{ width:453px; height:229px; margin-left:15px; clear:left; }
.plpd_main2_con li { width:433px; height:30px; line-height:30px; padding-left:10px; margin-left:10px;background-image: url(/images/plpd_circle.jpg); background-repeat: no-repeat; background-position: left;  }
.plpd_main2_con a { width:80%; color:#666; float:left; }
.plpd_main2_con span { width:20%; color:#999; float:left;}
.plpd_main2_right{ width:468px; height:280px; float:right; background:url(/images/plpd_main2.jpg) no-repeat;}
.plpd_banner2 { width:950px; height:97px; margin-top:15px; margin-bottom:15px; margin-left:auto; margin-right:auto; clear:both;}
.plpd_main3 { width:950px; height:436px; margin-top:0px; margin-bottom:0px; margin-left:auto; margin-right:auto;}
.plpd_main3_left { width:468px; height:436px; float:left; background:url(/images/plpd_main3.jpg) no-repeat;}
.plpd_main3_con{ width:427px; height:349px; margin-left:23px; padding-top:18px; padding-left:18px; padding-bottom:18px;}
.plpd_main3_con1 { width:409px; height:155px; border-bottom:1px dashed #dbdbdb; margin-bottom:15px;}
.plpd_main3_con1 li{ width:196px; height:134px; padding:4px; float:left;}
.plpd_main3_con1 img { border:3px solid #e0e0e0;}
.plpd_main3_con1 a{ text-align:center; line-height:24px; color:#666;}
.plpd_main3_con2 { width:380px; line-height:30px; padding-left:10px; margin-left:10px; height: 30px; background-image: url(/images/plpd_circle.jpg); background-repeat: no-repeat; background-position: left center; }
.plpd_main3_con2 a { width:80%; color:#666; float:left;}
.plpd_main3_con2 span { width:20%; color:#999; float:left;}
.plpd_main3_right { width:468px; height:436px; float:right; background:url(/images/plpd_main3.jpg) no-repeat; }


/*xjws css�� */
.xjws { background-color:#fff;}
.xjws_top1 { width:100%; height:30px; background-image:url(/images/xjws_top1.jpg); background-repeat:repeat-x;}
.xjws_topin { width:980px; height:30px; line-height:30px; margin:0px auto 0px auto; padding-left:10px; padding-right:10px;}
.xjws_topin a { padding-left:5px; padding-right:5px; color:#666;}
.xjws_topin span{ color:#666;}
.xjws_top{ width:100%; height:100px; background:#fff;}
.xjws_top2 { width:1000px; height:100px; margin:0px auto 0px auto; background:url(/images/xjws_top2.jpg) no-repeat;}
.xjws_search{ width:402px; height:36px; margin-top:40px; margin-right:23px; float:right;}
.xjws_text1 { width:315px; height:34px; border:1px solid #fe0032; color:#d9d9d9; float:left; background-image: url(/images/xjws_search.jpg); background-repeat: no-repeat; background-position: left; }
.xjws_button1 { width:85px; height:36px; border:0px; background:#fe0032; color:#fff; line-height:36px; font-size:14px; clear:right; float:left;}
.xjws_nav { width:100%; height:47px; background:url(/images/xjws_navbg1.jpg) repeat-x;}
.xjws_navin{ width:1000px; height:47px; background:url(/images/xjws_nav.jpg) no-repeat right bottom; margin:0px auto 0px auto; position:relative;}
.xjws_nav_size { width:205px; height:55px; line-height:55px; font-size:14px; color:#fff; text-align:center; padding-left:15px; float:left; background:url(/images/xjws_t_right.jpg) no-repeat; position:absolute;}
.xjws_navin_link { width:742px; height:47px; line-height:55px; font-size:14px; font-weight:bold; padding-right:3px; float:right;}
.xjws_navin_link li{ width:100px; height:47px; text-align:center; float:left; margin-right:5px; }
.xjws_navin_link a { color:#fff;}
.xjws_main1{ width:100%; height:405px; background:url(/images/xjws_main1_bg.jpg) no-repeat center;padding-top:35px; clear:both; overflow:hidden;}
.xjws_main1_con{ width:1000px; height:425px; clear:both; padding-top:15px; margin:0px auto 0px auto;}
.xjws_main2{ width:1000px; height:340px; margin:14px auto 0px auto; clear:both;}
.xjws_main2_top{ width:1000px; height:40px; background:url(/images/xjws_main2_top.jpg) no-repeat; }
.xjws_main2_top a{ color:#fff;}
.xjws_more{ width:60px; height:40px; line-height:40px; float:right;}
.xjws_more a{ color:#999;}
.xjws_main2_con{ width:998px; height:299px;border: 1px solid #eee; border-top:none; }
.xjws_main2_left{ width:750px; height:288px; padding-left:10px; padding-top:10px; float:left;}
.xjws_main2_left li {width:175px; height:124px; margin:5px; text-align:center; line-height:18px; background-color: #e6e6e6; float:left; }
.xjws_left_li a { width:175px; height:24px; color:#666;}
.xjws_main2_right{ width:220px; height:288px; padding-top:10px; padding-right:10px; float:right;}
.xjws_main2_right li{ width:200px; height:30px; line-height:30px; background-image: url(/images/xjws_vedio.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 20px; }
.xjws_banner1{ width:1000px; height:86px; margin:15px auto 15px auto; clear:both;}
.xjws_main3{ width:1000px; height:390px; margin:0px auto 0px auto;}
.xjws_main3_left{ width:685px; height:390px; float:left;}
.xjws_main3_left1{ width:685px; height:40px; background:url(/images/xjws_main3_left.jpg) no-repeat;}
.xjwl_top_size a{ color:#fff;}
.xjws_main3_left2 { width:673px; height:334px;padding:10px 5px 5px 5px; border:1px solid #eee; border-top-style:none; float:left; }
.xjws_left2_img1{ width:323px; height:309px; margin:5px; line-height:18px; background-color:#e6e6e6; text-align:center; float:left;}
.xjws_left2_img2{ width:158px; height:153px; margin:5px; line-height:18px; background-color:#e6e6e6; text-align:center; float:left;}
.xjws_main3_right { width:300px; height:390px; float:right;}
.xjws_main3_right1{ width:300px; height:40px; background:url(/images/xjws_main3_right.jpg) no-repeat; clear:right;}
.xjws_main3_right2{ width:298px; height:349px; border:1px solid #eee; border-top-style:none; float:left; }
.xjws_right2_img{ width:140px; height:94px; margin-top:10px; margin-left:5px; margin-bottom:5px;float:left;}
.xjws_right2_con{ line-height:28px; background:url(/images/circle1.jpg) no-repeat left center; clear:both; padding-left: 5px; margin-left: 15px; }
.xjws_main4{ width:1000px; height:225px; margin:15px auto 15px auto;clear:both;}
.xjws_main4_con{ width:963px; height:189px; border:1px solid #eee; margin-left: 5px; margin-top:5px; padding-top:30px; padding-left:30px; position:relative; }
.xjws_main4_title{ width:122px; height:100px; background:url(/images/dypd.png) no-repeat; position:absolute; top:-5px; left:-5px; float:left;}
.xjws_main4_con li{ width:212px; height:175px; padding-left:10px; padding-right:10px; float:left; text-align:center; line-height:24px;}
.xjws_footer{ width:100%; height:163px; margin:0px auto 0px auto; background:url(/images/xjws_down.jpg) repeat-x; text-align:center; line-height:25px; color:#666; margin-top:15px;}

.hdwrap {width:960px;margin:0 auto; overflow:hidden;}
/*首页图片滚动*/
.flashlist {height:360px;}
.flashlist .f_out {height:360px;overflow:hidden;position:relative;z-index:100;}
.flashlist .f_out .vip01pic,.jcToppic .vip01pic {width:58px;height:58px;display:block;position:absolute;top:0px;left:0px; background:url(/images/vipico.gif) no-repeat 0 0;z-index:200}
.vip02pic {width:39px;height:39px;display:block;position:absolute;top:0px;left:0px;background:url(/images/vipico.gif) no-repeat -80px 0;z-index:200}
/*.flashlist .f_out .picintro {height:84px;background:url(/images/hdpng.png) no-repeat scroll 0 -1px;position:absolute;bottom:0;left:0;width:920px;z-index:999;padding:0 20px;}*/
.flashlist .f_out .picintro {height:40px;background:url(/images/hdpng.png) no-repeat scroll 0 -1px;position:absolute;bottom:0;left:0;width:920px;z-index:999;padding:0 20px;}
.picintro h2 a {color:#000;font-family:"΢���ź�";font-size:20px;font-weight:bold;line-height:37px;}
.picintro p {color:#767676;line-height:20px;}
.picintro p a {color:#abadac;}
.flash_tab {height:26px;background:url(/images/hdbg.gif) no-repeat scroll 0 0;padding-top:19px;}
.flash_tab .tabs {width:200px;height:8px;overflow:hidden;margin:auto;}
.flash_tab .tabs ul li {width:33px;height:8px;float:left;display:block;}
.flash_tab .tabs ul li.opdiv,.noopdiv {padding:0;opacity:1}
.flash_tab .tabs ul li.opdiv a {width:21px;height:8px;background:url(/images/hdsmall.gif) no-repeat scroll -41px -1239px;display:block;}
.flash_tab .tabs ul li.opdiv a:hover {background-position:-8px -1239px;}
.flash_tab .tabs ul li.noopdiv a {width:21px;height:8px;background: url(/images/hdsmall.gif) no-repeat scroll -8px -1239px;display:block;}

.xxy_main{ width:670px; line-height:24px; padding-top:20px;}
.xxy_fx{ width:390px; text-align:center; height:30px; line-height:30px; margin:20px auto 10px auto;}
.xxy_fx a{ margin:0px 5px;}
.xxy_pl{ width:670px; border-top:3px #b4b4b4 solid; margin-top:30px;}
.pl_t{ width:660px; height:40px; padding-left:10px; font-size:16px; border-bottom:1px #ddd solid; line-height:40px; font-family:"΢���ź�";}
.pl_m{ width:670px; height:205px; background:#f4f4f4;}
.pl_m_t{ height:50px; line-height: 50px; color:#004276; }
.pl_m_zr{ width:650px; padding:10px; background:#f9f9f9; margin-top:1px; line-height:28px;}
.xxy_btn{ background:url(/images/news_dl.jpg) no-repeat; width:76px; height:29px; border:0; cursor:pointer; float:left; color:#004276; margin:10px 10px 0px 10px;}
.pl_m_t a{ color:#004276;}
.pl_con{ width:670px; line-height:24px; }
.pl_txt{border:1px #ddd solid; width:638px; margin-left:10px; height:80px; line-height:24px; color:#999; padding:5px;}
.pl_btn{ background:url(/images/news_fbpl.jpg) no-repeat; width:103px; height:29px; border:0; float:right; margin:15px 10px 0px 0px; cursor:pointer;}
.qt_news{ width:670px; margin-top:20px;}
.qt_news_t{ width:660px; height:35px; border-top:1px #be0000 solid; background:#EEE; font-size:14px; font-weight:bold; line-height:35px; color:#be0000; padding-left:10px; }
.qt_news_m{ width:670px;}
.qt_news_m li{ width:155px; margin:15px 0px 0px 10px; line-height:24px; text-align:center; float:left; height:180px;}
.qt_news_m p{ height:50px; overflow:hidden;}
.qt_news_m img{ width:150px; height:120px;}

 /*xjws*/
.ws_left{ width:735px;}
.ws_left_t{ width:700px; height:40px; line-height:40px; background:url(/images/ws_lm_nav1.jpg) no-repeat; font-size:14px; font-weight:bold; color:#FFF; padding-left:35px;}
.ws_left_m,.ws_left_d{ width:733px; border-bottom:1px #eee solid; border-left:1px #eee solid; border-right:1px #eee solid; padding:10px 0px;}
.ws_left_m li{ width:168px; line-height:24px; height:175px; text-align:center; margin:10px 0px 10px 10px; float:left;}
.ws_left_m img{ width:160px; height:125px;}

.ws_left_d_div{ width:710px; line-height:24px; text-align:center; margin:5px auto;background-color:#f0f0f0;}
.ws_left_d_left{ width:180px; float:left; margin:10px auto;}
.ws_left_d_left img{ width:160px; height:125px;}
.ws_left_d_right{width:530px; float:left; background-color:#f8f8f8;}
.ws_left_d_right li{ width:120px; line-height:24px; height:175px; text-align:center; margin:10px 0px 10px 10px; float:left;}
.ws_left_d_right img{ width:120px; height:100px;}

.ws_page{ width:100%; height:30px; padding-top:20px; margin:0 auto; clear:both; }
.ws_page li{ margin-right:10px; float:left; border:1px #ccc solid;}
.ws_page li a{ display:block; padding:4px 8px;}
.ws_page li a:hover{ background:#999; color:#FFF;}
#b_c{ float:right;display:block; padding:4px 8px;}

.ws_right{ width:250px;}
.ws_right_t{ width:250px; background:url(/images/ws_lm_nav2.jpg) no-repeat; height:40px; line-height:40px; text-align:center; font-weight:bold; color:#FFF;}
.ws_right_m{ width:248px; border-bottom:1px #eee solid; border-left:1px #eee solid; border-right:1px #eee solid; padding:10px 0px;}
.ws_right_m li{ background:url(/images/circle2.jpg) no-repeat 1px; width:228px; padding-left:10px; margin-left:10px; height:30px; line-height:30px;}

.xx_left_t{ width:720px; background:#eee; border-bottom:1px #FFF solid; height:39px; line-height:39px; padding-left:15px;font-size:16px;}
.xx_left_m{ border:1px #eee solid; width:703px; padding:15px;}
.ws_sp{ width:700px;}
.ws_pl{ width:683px; height:265px; background:#eee; padding:10px; line-height:24px; margin-top:2px;}
.ws_txt{ width:530px; border:1px #c2c2c2 solid; height:22px; color:#666; margin:10px 0px 15px 0px; }
.ws_txt2{ border:0; border:1px #c2c2c2 solid; height:20px;}
.ws_btn{ width:118px; height:24px; background:#FFF; border:0; margin-left:20px; cursor:pointer;}
.ws_txt1{ width:683px; border:1px #c2c2c2 solid; height:100px; color:#666; margin:10px 0px 20px 0px; }
.w_s{ width:500px; float:left; }
.ws_btn1{ background:url(/images/ws_btn.jpg) no-repeat; width:96px; height:29px; border:0px; color:#FFF; margin-left:10px; cursor:pointer;}
.ys{ color:#ff0133;}

.ws_qh{ width:992px; margin-left:6px; border:1px #eee solid; height:218px; position:relative;}
.ws_qh_title{ position:absolute; background:url(/images/dypd.png) no-repeat; height:100px; width:122px; top:-6px; left:-6px;}
.ws_qh_pic{ width:952px; height:178px; padding:20px; overflow:hidden;}
.ws_qh_pic li{ width:212px; height:180px; float:left; margin:10px 0px 0px 22px; text-align:center; line-height:24px;}

.xj_zt{ width:670px; overflow:hidden;}
.xj_zt li{ width:320px; line-height:220px; line-height:30px; text-align:center; float:left; margin:15px 10px 10px 5px; }
.xj_zt li img{ border:1px #eee solid; padding:3px;}
.tsxj_t{ background:url(/images/ztbd.jpg) no-repeat; width:920px; height:40px; line-height:40px; padding-left:30px; margin-left:15px; }
.tsxj_t span { float: right; margin-right:30px; }
.tsxj_t h4 { float: left; font-size:14px; font-weight:bold; color:#ba0000;}
.tsxj{ margin-left:2px;}
.tsxj li{ width:296px; height:215px; line-height:30px; text-align:center; float:left; margin:10px 20px 10px 10px; }
.tsxj li img{ border:1px #eee solid; padding:3px;}

/*ר�ⱨ��*/
.zt_m{ width:950px; margin:0 auto; padding:15px; background:#FFF;}
.zt_t{ width:950px; background:url(/images/zt_nav.jpg) no-repeat; height:40px; line-height:40px;}
.zt_t h3{ font-size:14px; font-weight:bold; float:left; margin-left:30px; color:#be0000;}
.zt_search{ float:right; width:320px; height:40px; margin-right:20px; }
.zt_txt{ width:163px; height:23px; border:1px #ccc solid; color:#ccc; padding-left:10px;}
.zt_btn{ width:38px; height:25px; border:1px #ccc solid; background:#FFF; cursor:pointer;}
.zt_xl{ height:25px;}
.zt_main{ width:950px;}
.zt_left{ width:700px; }
.zt_right,.zt_year{ width:250px;}
.zt_con{ width:700px; }
.zt_con li{ width:213px; height:190px; line-height:30px; text-align:center; margin:0px 20px 15px 0px; float:left;}
.zt_con li img{ border:5px #ebebeb solid;}
.zt_con h3{ background:url(/images/r_title.jpg) no-repeat; width:117px; height:35px; color:#FFF; line-height:35px; padding-left:10px; font-size:14px; font-weight:normal; margin-bottom:15px;}
.year_t{ height:38px; border-top:2px #be0000 solid; width:230px; background:#f7f7f7; line-height:38px; padding-left:20px; font-weight:bold; font-size:14px;}
.year_m,.zt_list{ width:250px; margin-top:5px;}
.year_m li{ background:url(/images/zt_l_list.jpg) no-repeat; margin-bottom:3px; width:235px; height:40px; font-weight:bold; line-height:40px; padding-left:15px; color:#666;}
.year_m li a{ display:block;}
.zt_list{ background:#f7f7f7; padding:15px 0px;}
.zt_list li{ background:url(/images/circle1.jpg) no-repeat 1px; width:225px; padding-left:15px; margin-left:10px; height:30px; line-height:30px;}

/*�ſ�*/
.wapper_gk{ width:960px; padding:10px; margin:0 auto; background:#ebeae8;}
.search{ width:960px; height:37px; background:#FFF;}
#oOption{ scrollbar-face-color:#FFFFFF; scrollbar-shadow-color:#C1C1BB; scrollbar-highlight-color:#C1C1BB; scrollbar-3dlight-color:#EBEBE4; scrollbar-darkshadow-color:#EBEBE4; scrollbar-track-color:#F4F4F0; scrollbar-arrow-color:#CACAB7; position:absolute;display:none;width:70px;height:88px; overflow:scroll;overflow-x:hidden; border:#333333 1px solid;border-top:none;cursor:default } 
.unnamed5 {border: 1px solid #CCCCCC;background-color: #FFFFFF;float: none;}
.content{ width:960px; margin-top:10px;}
.left_nav{ width:215px; padding:30px 20px; background:#FFF; }
.left_nav li{ width:215px; height:45px; margin-bottom:10px; font-size:14px; font-weight:bold; text-align:center; line-height:45px; color:#FFF; background:url(/images/left_nav.jpg) no-repeat;}
.left_nav li a{ color:#FFF; display:block;}
.left_nav li a:hover{ background:url(/images/nav_hover.jpg) no-repeat;}
.right_main{ width:630px; padding:30px; line-height:24px; background:#FFF;}
.right_main h2{ font-size:14px; font-weight:bold;}
.right_main h3{ font-weight:bold;}
.right_main p{ text-indent:2em;}
.right_main img{ margin:10px 0px;}

/*下面是对联广告的css代码*/
.duilian{top:280px;position:absolute; width:180px; overflow:hidden; display:none;}
.duilian_left{ left:6px;}
.duilian_right{right:6px;!important; }
.duilian_con{border:#CCC solid 1px; width:180px; height:320px; overflow:hidden;}
.duilian_close{ width:100%; height:24px; line-height:24px; text-align:center; display:block; font-size:13px; color:#555555; text-decoration:none;}

/* 下面是漂浮广告的css代码 */
.floatingAd .ad{z-index:100;background:none;position:absolute;display:none;}
.floatingAd a{color:#000000; display:inline-block;text-decoration:none;}
.floatingAd a img{border:0;}
.floatingAd .close{display:none;}
.floatingAd .opacity{position:absolute; top:0; width:100%; height:25px; background-color:#000000; opacity:0.20; filter:alpha(opacity = 20);}
.opacity1{opacity:0.90; filter:alpha(opacity = 90);}
.floatingAd .text{position:absolute; top:0; width:100%; height:25px; color:#000000; line-height:25px; }
.floatingAd .text .button{position:relative;float:right;top:5px;right:5px;width:16px;height:16px;background:url("/images/close.png") no-repeat;cursor:pointer;}
.floatingAd .text .title{position:relative;float:left;font-size:12px;margin-left:5px;}

/* 下面是首页仙居风光的css代码 */
.fgbox{width:270px;margin:0 auto;}
ul.byc{list-style:none;}
ul.byc li{position:relative;width:260px;height:90px;overflow:hidden;}
ul.byc li div{position:absolute;top:-80px;}
ul.byc li div p{height:90px;}
ul.byc li div p span{float:left;margin:0 5px;}
ul.byc li div p span img{width:114px; height:70px;border:1px solid #CCC; padding:2px;}

/* 下面是返回顶部css */
/*clearboth*/
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
.clearfix .clear{_height:0px;}
/*gotop*/
.cbbfixed {position: fixed;right: 20px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block;background-color: #CC3300;}
.cbbfixed .gotop {transition: background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background: url(/images/side-icon02.png);}
.cbbfixed .gotop:hover {background-color:#2c2d2e;}
.cbbfixed .weixin {background: #dadbdd;}
.cbbfixed .weixin div {background: url(/images/weixin.jpg);width: 210px;height: 210px;position: absolute;left: -212px;top: -130px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .weixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .weixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background: url(/images/side-icon01.png);}

/*投诉举报平台*/
.Org {
	width:260px;
	margin: 0 auto;
	margin-top: 22px;
}

.Org a {
	width: 65px;
	height: 40px;
	background: url(/images/icon_bg.png) no-repeat;
	display: block;
	color: #000;
	line-height: 16px;
	padding: 10px 0 0 45px;
	border: 1px solid #d2d2d2;
	margin-right: 14px;
	float: left;
	text-align: left;
}

.Org a:hover span {
	text-decoration: underline;
	color: #f54343;
}
.Org a.Org01 {
	background-position: 0px 6px;
	padding: 10px 0 0 52px;
}

.Org a.Org02 {
	background-position: -130px 6px;
	padding: 10px 0 0 50px;
	width: 54px;
}